main {
    margin-top: 200px !important;
}
.navbar-toggler .top-bar {
	background: #003f4a;
	padding: 0;
}
.navbar {
    margin-top: 10px;
}
.scrubbers .images-text .card-entry {
    font-size: 1.25rem;
    color: #fff;
    line-height: 25px;
}
.blue {
    background-color: #0D294B;
}
.scrubbers .images-text {
    width: 100%;
    text-align: left;
    background: #000;
    opacity: 0.5;
}
.top-bar { background: #066d24; padding: 13px 0; }
.top-bar .header-nav-top .nav > li, .top-bar .header-nav-top .nav > li {
    display: inline-flex;
    align-items: center;
    margin-left: 20px;
}
.top-bar .header-nav-top .nav > li:nth-child(1) { margin-left: 0; }
.top-bar .header-nav-top .nav > li > a strong { color: #fff; }
.top-bar .header-nav-top .nav > li > a, .top-bar .header-nav-top .nav > li > span {
    font-size: 14px;
    line-height: 18px;
    color: #ddd;
    font-weight: 500 !important;
    padding: 0;
}
.top-bar .header-nav-top .nav > li > a.reviews i { color: #cfb60c; }
.top-bar .header-nav-top .nav > li i { padding-right: 10px; vertical-align: middle; color: #fff; font-size: 16px; }
.top-bar span.ws-nowrap:hover { color: #ddd;}

.quality-testing h3.heading-title:not(:first-of-type) {
    padding-top: 60px;
}

.lazy-hidden {
    background: #eee url('../images/loading.gif') no-repeat 50% 50%;
}

.header-area .navbar ul li .dropdown-menu {
    width: auto;
}

.dropdown-item {
    width: 110%;
}

.mb-10 {
    margin-bottom: 20px;
}

.mb-4 {
    margin-bottom: 2rem !important;
}

.divider {
    border-bottom: 1px solid #f1f3f2;
}

.heading {
    margin-bottom: 0;
}

.pt-5 {
    padding-top: 4rem !important;
}

.heading h2 {
    font-weight: 400;
    position: relative;
    padding-bottom: 40px;
    color: #003f4a;
}

.heading h2:before {
    content: "";
    border-bottom: solid 1px #003f4a;
    width: 58px;
    bottom: 20px;
    position: absolute;
}

.service-left {
    margin-left: 0;
}

.nav-link {
    font-weight: 700 !important;
}

.specification .card-body {
    border-radius: 0;
}

.page-body {
    padding: 1.5rem;
}

.page-body h2 {
    font-size: 2.25rem;
    color: #fff;
    line-height: 2.5rem;
    margin-bottom: 1.5rem;
}

.page-body p {
    font-size: 18px;
    color: #00b2b3;
    line-height: 1.5rem;
    max-width: 30rem;
    font-weight: 400;
}

.help-us p {
    font-size: 18px;
    color: #577075 !important;
    line-height: 1.5rem;
    font-weight: 400;
    max-width: 100% !important;
}

.help-us h2 {
    font-size: 2.25rem;
    color: #00363d !important;
    line-height: 2.5rem;
    margin-bottom: 1.5rem;
}

.page-img img {
    float: right;
    width: 100%;
    height: 100%;
}
.banner-image{
    height: 700px;
    margin-top: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.banner-section{
    position: relative;
}
.text-title{
    padding: 168px 0 0 182px;
}
.text-title p{
    background: #0a77bc none repeat scroll 0 0;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    color: #fff;
    font-size: 28px;
    display: inline;
    font-weight: 500;
    line-height: 35px;
    padding: 0px 7px;
    word-spacing: 1px;
    letter-spacing: 1px;
}
/* specialists*/

.water-damage p {
    color: #577075;
}

.water-damage ul {
    color: #577075 !important;
}

.button {
    padding: 1.5rem;
    position: absolute;
    display: flex;
    bottom: 0;
}

a.btn-color {
    color: #fff;
    border-radius: 0;
    line-height: 20px;
}

a.btn-color:hover {
    background: #009798;
    border-color: #009798;
}


/* specialists end*/


/* service-box*/

.service-box {
    border-bottom: solid 1px #e3e8e6;
    padding: 50px 0;
}


/* Equipment*/

.quipment-page-title {
    border-top: solid 1px #e3e8e6;
    padding-top: 30px;
}

.equipment h2 {
    font-size: 1.75rem;
}

.focus {
    padding: 1.5rem;
}

.focus h2 {
    line-height: 1.5rem;
}

.focus h2 a {
    text-decoration: none;
    font-size: 1.25rem;
    color: #fff;
}

.focus h2:hover {
    text-decoration: underline;
}

a.tag-line {
    text-decoration: none;
    font-size: 0.875rem;
    color: #00b2b3;
    font-weight: 400;
}

a.tag-line:hover {
    text-decoration: underline;
}

.equipment a {
    display: block;
}


/* guides*/

.water-damage h2 {
    font-size: 1.75rem;
    line-height: 2rem;
    color: #00363d;
}

.view-more {
    float: right;
}

a.more {
    border-color: #d8dcdb;
    box-shadow: none;
    border-radius: 0;
}

a.more:hover {
    background: #f2f2f2;
}

.video-text {
    padding: 1.5rem;
}

.bg {
    background: #f2f2f2;
}

.video iframe {
    display: block;
    width: 100%;
}

.video-text h2 {
    line-height: 1.5rem;
    padding-top: 10px;
}

.video-text h2 a {
    text-decoration: none;
    font-size: 1.25rem;
    color: #00363d;
}

.video-text h2:hover {
    text-decoration: underline;
}

a.tages {
    text-decoration: none;
    font-size: 1rem;
    color: #00363d;
    font-weight: 600;
}

a.tages:hover {
    text-decoration: underline;
}

.read-more {
    /*position: absolute;
    bottom: 15%;*/
    padding-top: 30px;
}

a.read {
    color: #00363d;
    border-color: #d8dcdb;
    box-shadow: none;
    background-color: #fff;
    border-radius: 0;
    font-weight: 600;
}

.m-10 {
    margin: 20px 0 0 0!important;
}

.m-10 h4 {
    padding: 40px 0 0 0!important;
}

.space-end {
    flex: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.space-end .page-body {
    flex: auto;
}

.space-end .button {
    flex: none;
}

.button {
    position: unset !important;
}

.services-color-box img {
    width: 100%;
}

.services-color-box {
    margin-bottom: 20px;
}

.images-title h2 {
    font-weight: 400;
    font-size: 1.25rem;
    color: #00363d;
    line-height: 1.5rem;
}

.proess {
    max-width: 40rem;
    margin: 0 auto;
}

.proess-box {
    padding: 1.5rem;
    margin-bottom: 2rem;
}

.proess-box h4 {
    font-size: 1.25rem;
    font-weight: 400;
    color: #00363d;
    line-height: 1.5rem;
}

.proess-box p {
    color: #577075;
    font-size: 1rem;
    line-height: 1.5rem;
}

.middle-text p {
    font-size: 16px;
    color: #577075;
    line-height: 1.5rem;
    margin-bottom: 0;
    font-family: 'AkkuratPro-Regular', -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
}

.small-image {
    width: 100%;
}

.related-img a {
    text-decoration: none;
}

.related-img a img {
    width: 100%;
}

.related-text {
    padding: 1.5rem;
    height: 100%;
}

.related-text .tags {
    text-decoration: none;
    color: #00363d;
    font-size: 0.875rem;
    font-weight: 600;
}

.related-text .tags:hover {
    text-decoration: underline;
}

.related-text h3 {
    line-height: 1.2rem;
    padding-top: 10px;
}

.related-text h3 a {
    text-decoration: none;
    font-size: 1.25rem;
    color: #00363d;
    padding-top: .5rem;
}

.related-text h3 a:hover {
    text-decoration: underline;
}

.result-age {
    padding: 4rem 0;
}

.result-age p {
    color: #577075;
    font-size: 1rem;
    font-weight: 400;
}

.result-age .text-content {
    color: #577075 !important;
    font-size: 1rem;
    font-weight: 400;
}

.result {
    padding: 0;
}

a.bg-fff {
    text-decoration: none;
    background-color: #fff;
    color: #00363d;
    border: none;
    font-weight: 600;
    font-size: .875rem;
    height: 40px;
    padding-top: 10px;
    border-radius: 0;
    border-color: #d8dcdb;
    transition: all .2s ease-in-out;
}

a.bg-fff:hover {
    background: #fafafa;
    border-color: #dee3e1;
}

.health-title-page {
    padding: 2rem;
}

.health-title-page h2 {
    font-size: 2.25rem;
    color: #00363d;
    line-height: 2.5rem;
    font-weight: 600;
}

.health-title-page h4 {
    font-size: 1.3rem;
    color: #00363d;
    line-height: 1.5rem;
    font-weight: 600;
    padding: 1.25rem 0;
}

p.max-width-p {
    font-size: 1rem;
    color: #00363d;
    line-height: 1.5rem;
    max-width: 30rem;
    margin: 1rem 0;
    font-size: 400;
}

.health-btn {
    padding: 0;
}

.specifications-body h3 {
    font-size: 1.75rem;
    line-height: 2rem;
    color: #00363d;
    font-weight: 400;
}

.specifications-box {
    padding-bottom: 1rem;
    margin: 0;
}

.specifications-box h4 {
    font-size: .875rem;
    font-weight: 600;
    color: #00363d;
    margin-bottom: 0;
    padding-top: 1rem;
    border-top: 1px solid #e3e8e6;
}

.specifications-box p {
    font-size: 1rem;
    font-weight: 400;
    color: #577075;
    margin: .5em 0 0;
    line-height: 1.375;
}

.specifications-box i {
    display: inline-block;
    padding: .5rem;
    color: #fff;
    font-weight: normal;
    font-size: 1rem;
    background: #00b2b3;
    border-radius: 50%;
    margin-top: 5px;
}

.information-header h3 {
    font-size: 1.75rem;
    line-height: 1.5rem;
    color: #00363d;
    font-weight: 400;
}

.information-text {
    max-width: 40rem;
    display: block;
}

.information-text p {
    font-weight: 400;
    font-size: 1rem;
    color: #577075;
    line-height: 1.5rem;
}

.about-text {
    max-width: 40rem;
    margin: 0 auto;
}

.about-text h2 {
    font-weight: 400;
    position: relative;
    color: #003f4a;
    font-size: 1.75rem;
    line-height: 2rem;
}

.columns-title p {
    color: #577075;
}


/* team-mobile*/

.team-header {
    padding: 1.5rem;
}

.team-header h2 {
    font-weight: 400;
    font-size: 1.75rem;
    color: #fff;
    margin-bottom: 1.5rem;
}

.team-header p {
    font-weight: bold;
    font-size: 1rem;
    margin: 1rem 0;
    color: #fff;
    line-height: 1.5rem;
    text-transform: uppercase;
}

.dark-text p {
    margin: .5rem 0;
    color: #00b2b3;
    font-size: 1.25rem;
    line-height: 1.5rem;
    text-transform: capitalize;
    font-weight: 400;
}

.team-img img {
    width: 100%;
    height: 100%;
}


/* about-contact*/

.about-contact h2 {
    color: #00363d;
    font-size: 1.5rem;
    line-height: 1.5rem;
}

.about-contact-title {
    padding-top: 1.5rem;
}

.about-contact-title p {
    font-size: 18px;
    line-height: 1.5rem;
    color: #577075;
}

.banner-title-lg {
    color: white !important;
    text-align: center;
    font-size: 32px;
    font-weight: 450;
    font-style: italic !important;
    text-transform: capitalize;
}

.banner-heading {
    font-size: 24px;
    font-weight: 500;
    font-family: 'AkkuratPro-Bold';
}

.textCenter {
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.textCenter p {
    font-size: 18px;
    color: #577075;
}

.textCenter p strong {
    font-size: 20px;
}

.banner-title {
    font-size: 30px !important;
    font-family: 'AkkuratPro-Bold';
    line-height: 2rem;
}

.image-block img {
    width: 100%;
    height: 100%;
}

.images-box img {
    width: 100%;
}

.middle-text h3 {
    margin: 20px 0;
}

ol,
ul,
dl {
    color: #577075 !important;
}

.text-section h2 {
    color: #00363d;
    line-height: 2.5rem;
}

.text-section p {
    color: #577075;
}

.text-section ul {
    list-style: none;
    padding-left: 0;
    color: #577075 !important;
}

.text-section ul li:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f054";
    font-size: 16px;
    padding-right: 10px;
}

.medium-image {
    height: 33vh;
    margin-bottom: 30px;
}

.medium-image a {
    display: block;
}

.medium-image a img {
    height: 100%;
    width: 100%;
}

.medium-image-size img {
    height: 400px;
    width: 100%;
    object-fit: cover;
}

.one-column-image {
    max-width: 40rem;
    margin: 0 auto;
}

.one-column-image a {
    display: block;
}

.one-column-image a img {
    max-width: unset;
}

.footer-area {
    padding-top: 20px;
}

section#hire {
    margin-bottom: 0;
}

.result-age {
    padding: 2rem 0;
}

section.result-title {
    margin-bottom: 0 !important;
}

.section-form {
    padding-top: 2rem !important;
    padding-bottom: 4rem !important;
    margin: 0 !important;
}

.contact-form {
    padding-bottom: 0rem !important;
    padding-top: 4rem !important;
}

.section-form button.form-btn {
    margin-top: .5rem;
}

.footer-area {
    margin-bottom: 0;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.mh-card {
    min-height: 264px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.margin-bottom {
    margin-bottom: 2rem;
}

.mobile-title {
    display: none;
}


/* font-family:change*/

.header-area .logo .logo-text em {
    font-weight: 400;
    color: #00363d;
    font-family: AkkuratLightPro-Italic, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    ;
    font-size: .9em;
}

.header-area .logo .mobile-logo .logo-text em:hover {
    color: #01b9b9;
}

.header-area .header-info p {
    font-family: 'AkkuratPro-Bold';
    font-style: normal;
}

.header-area .header-contact h3:hover {
    color: #01b9b9;
}

.header-area .header-contact h3 span:hover {
    color: #01b9b9;
}

.header-area .header-contact .book-btn {
    font-family: 'AkkuratPro-Bold';
}

.header-area .header-contact .book-btn span {
    font-family: 'AkkuratPro-Bold';
}

.section-breadcrumb .breadcrumb .breadcrumb-item a {
    color: #00363d;
}

.breadcrumb .breadcrumb-item {
    color: #00363d !important;
}

.banner .banner-text .btn {
    font-family: 'AkkuratPro-Bold';
}

.footer-area .footer-logo a.mobile-logo .logo-text em {
    font-weight: 400;
    color: #00363d;
    font-family: AkkuratLightPro-Italic;
    font-size: .9em;
}

.footer-area .footer-logo a.mobile-logo .logo-text em:hover {
    color: #01b9b9;
}

.footer-area .bottom-info .book-btn {
    font-family: 'AkkuratPro-Bold';
}

.footer-area .bottom-info .book-btn span {
    font-family: 'AkkuratPro-Bold';
}

.footer-area .bottom-info .footer-logo-text .text-muted:hover {
    color: #01b9b9 !important;
}

.footer-area .bottom-info .footer-logo-text .text-muted span:hover {
    color: #01b9b9 !important;
}

.footer-area .footer-area-bottom .footer-text .footer-title {
    font-size: 17px;
    font-family: 'AkkuratPro-Bold';
    font-weight: 500;
}

.footer-area .footer-area-bottom .footer-text ul li a {
    font-size: 16px;
    font-weight: 400;
}

.color-box .box .list-box h4 {
    font-size: 1.5rem;
}

.contact-form h2 {
    font-size: 40px;
    margin-bottom: 0;
}

.card {
    border: none;
}

.card h5 {
    color: #00363d;
    font-family: AkkuratPro-Bold, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5rem;
}

.card p {
    color: #577075;
}


/* location-box*/

.location-box {
    padding: 1.5rem;
    height: 100%;
    margin-top: 10px;
}

.location-box h3 {
    color: #00363d;
    font-size: 1.25rem;
    line-height: 1.5rem;
    padding-bottom: 24px;
    font-family: AkkuratPro-Regular, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
}

.location-box h3 a {
    text-decoration: none;
}

.location-box h3 a:hover {
    text-decoration: underline;
}

.location-box ul {
    list-style: none;
    padding-left: 0;
    font-size: 16px;
}

.location-box ul li {
    display: flex;
    margin-left: 0;
    margin-top: .75em;
    margin-bottom: .5em;
    padding-left: 0;
}

.location-box ul li svg.fill-dark {
    margin-right: 1rem;
}

.location-box ul li span {
    color: #fff;
}

.location-box ul li span p {
    margin-bottom: 0;
}

.location-box ul li a.hellotrun {
    font-size: 16px;
    color: #fff;
    line-height: 1.5rem;
}

.download {
    display: block;
    margin-top: 2.5rem;
}

.download a {
    text-decoration: none;
    position: absolute;
    bottom: 10px;
}

.download a span {
    color: #fff;
    font-size: 14px;
    font-family: AkkuratPro-Bold, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
}

.download a svg.fill-current-color {
    color: #fff;
    /*  height: 20px; */
    margin-left: 10px;
    width: 20px;
}
.bottom-info .footer-logo-text .book-btn{ padding-top: 12px !important; }

/**scrubbers css**/

.header-area .header-airScrubbers a h3 {
    line-height: 20px;
    font-weight: 600;
    text-align: right;
}

.header-area .header-airScrubbers a h3 span {
    line-height: 1rem;
    font-weight: 400;
    font-size: 16px;
}

.scrubbers {
    margin-top: 200px;
}

.scrubbers .images-text {
    position: absolute;
    bottom: 0%;
    padding: 6px 10px;
    /* left: 10%; */
}

.scrubbers .images-text h2 {
    line-height: 1.2rem;
    font-weight: 400;
}

.scrubbers .images-text h2 a {
    font-size: 1.25rem;
    color: #fff;
}

.scrubbers .small-img {
    position: relative;
    margin-bottom: 10px;
}

.scrubbers .small-img {
    position: relative;
    background-image: url("../images/camera.png");
    background-color: #cccccc;
    height: 245px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.scrubbers .medium-img {
    position: relative;
    margin-bottom: 10px;
}

.scrubbers .medium-img {
    position: relative;
    background-image: url("../uploads/default/hepa.jpg");
    background-color: #cccccc;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.scrubbers .large-img {
    position: relative;
    background-image: url("../uploads/default/hepa.jpg");
    background-color: #cccccc;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.scrubbers .large-img a img {
    width: 100%;
}

.air-scrubber {
    margin-top: 50px;
    /* border-bottom: 1px solid #f1f3f2; */
    padding-bottom: 50px;
}

.air-scrubber .heading-text {
    max-width: 47rem;
    margin: 0 auto;
}

.air-scrubber .heading-text h2 {
    font-weight: 400;
    position: relative;
    color: #003f4a;
    font-size: 1.75rem;
    line-height: 2rem;
    padding-bottom: 50px;
}

.air-scrubber .heading-text h2:before {
    content: "";
    border-bottom: solid 1px #003f4a;
    width: 58px;
    bottom: 25px;
    position: absolute;
}

.air-scrubber .heading-text p {
    font-size: 1rem;
    color: #577075;
    line-height: 1.2rem;
    font-weight: 400;
    margin-bottom: 0px;
}

.air-scrubber .heading-text a.btn-bottom {
    border: solid 1px #577075;
    text-decoration: none;
    font-size: 1.125rem;
    padding: 10px;
    font-weight: 600;
    margin-top: 30px;
    display: inline-block;
}

.air-scrubber .heading-text a.btn-bottom:hover {
    background-color: #009798;
    color: #fff;
    transition: all 1s;
}

.quipment-page .equipment .resources-title h2 {
    color: #003f4a;
}

.quipment-page .equipment .resources-title h2.mobile-title {
    display: none;
}

.quipment-page .equipment .more-btn a.btn-bottom {
    border: solid 1px #577075;
    text-decoration: none;
    font-size: 1.125rem;
    padding: 10px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    float: right;
}

.quipment-page .equipment .more-btn a.btn-bottom:hover {
    background-color: #009798;
    transition: all 1s;
}

.footer-airScrubbers .bottom-add-info {
    display: none !important;
}

.footer-airScrubbers .bottom-phone-info {
    display: block !important;
}

.footer-airScrubbers .bottom-phone-info .footer-logo-text h3 {
    font-weight: 600;
}
.footer-airScrubbers .bottom-phone-info .footer-logo-text h3 span {
   display: none;
}

.footer-airScrubbers .bottom-phone-info .footer-logo-text a.book-btn {
    padding: 12px 30px 0 30px;
}
.dehumidifier-hire img{
    max-height: 100% !important;
    height: unset !important;
}
/* new css */
body.methCleanUp .banner-image {
        height: 500px;
}
body.methCleanUp .header-area .header-info p {
    color: #003055;
}
body.methCleanUp .header-area .navbar ul li .nav-link {
    color: rgb(0, 48, 85);
}
body.methCleanUp .header-area .navbar ul li:hover a {
    color: #fff;
}
body.methCleanUp .header-area .navbar ul li .dropdown-menu .dropdown-item, 
body.methCleanUp .header-area .navbar ul li .dropdown-menu .dropdown-item:hover, 
body.methCleanUp .header-area .navbar ul li:hover a  {
     background-color: #008fff;
}
body.methCleanUp .header-area .header-contact h3 span, 
body.methCleanUp .header-area .header-contact h3, 
body.methCleanUp .footer-area .bottom-info .footer-logo-text .text-muted .sub-text {
     color: #003055;
}
body.methCleanUp .header-area .header-contact h3 span:hover, 
body.methCleanUp .footer-area .bottom-info .footer-logo-text .text-muted .sub-text:hover {
    color: #01b9b9;
}
body.methCleanUp .banner-image {
    position: relative;
}
body.methCleanUp .banner-image .text-title {
    padding: 0;
    position: absolute;
    bottom: 22%;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 52%;
    width: 100%;
    text-align: left;
}
body.methCleanUp .banner-image .text-title p {
     background: #20426c;
     padding: 15px 15px 7px 15px;
}
body.methCleanUp .banner-image .text-title h2{
    color: #fff;
    background: #20426c;
    padding: 10px 15px 15px 15px;
    font-weight: 600;
}

body.methCleanUp .banner-image .text-center {
    text-align: center !important;
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
body.methCleanUp .banner-image .text-center .background-primary {
    background-color: #008fff;
    padding: 20px 0;
    width: 150px;
    margin-right: 15px;
    text-align: center;
    white-space: unset;
}
body.methCleanUp .header-area .header-contact .book-btn {
    width: 80px;
    white-space: unset;
}
body.methCleanUp .banner-image .text-center .background-primary:last-child {
    margin-right: 0;
    padding: 10px 0;
}
body.methCleanUp .header-area .header-contact .book-btn, 
body.methCleanUp .footer-area .bottom-info .book-btn {
   background-color: #008fff;
   border-color: transparent;
}

body.methCleanUp .ctaButton .btn {
    background-color: #008fff;
    border-color: transparent;
    color: #ffffff;
    border-radius: 0;
    white-space: normal;
    width: 10rem;
}

/* responsive css*/

@media (min-width: 1680px) {
    .container {
        max-width: 80rem;
    }
}

@media (min-width: 1024px) {
    .water-damage h2 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }
    .health-title-page h2 {
        font-size: 2rem !important;
    }
    .columns-title h2 {
        font-size: 2.25rem;
        line-height: 2.5rem;
    }
    .team-header h2 {
        font-size: 2.25rem;
    }
    .about-contact {
        font-size: 2.25rem;
    }
    .heading h2 {
        font-size: 36px;
    }
}

@media (max-width: 1359px) {
    body.methCleanUp .banner-image .text-title {
        max-width: 60%;
    }
}
@media (max-width: 1099px) {
    body.methCleanUp .banner-image .text-title {
        max-width: 66%;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .container {
        max-width: 100%;
    }
    .banner-heading {
        font-size: 19px;
    }
    .footer-airScrubbers .bottom-phone-info .footer-logo-text a.book-btn {
        padding: 12px 20px 0 20px;
    }
}

@media screen and (max-width: 992px) {
    .banner .banner-mob {
        top: 33%;
    }
}
@media(max-width: 991px) {
	.header-area { z-index: 999; }
	main {
	    margin-top: 220px !important;
	}
}
@media (max-width: 1020px) {
    body.methCleanUp .banner-image .text-title {
        max-width: 70%;
    }
}
@media (max-width: 950px) {
    body.methCleanUp .banner-image .text-title {
        max-width: 80%;
    }
}
@media (max-width: 830px) and (min-width: 769px) {
      body.methCleanUp .banner-image .text-title {
        max-width: 90%;
    }
}


@media (max-width: 768px) {
    .header-area { 
		height: auto;
		padding-top: 0 !important;
	}
	main {
	    margin-top: 125px !important;
	}
	.header-area .navbar .collapse-menu { top: 130px; }
    .banner-res {
        margin-top: 30px !important;
    }
    .banner-heading {
        font-size: 19px;
        font-weight: 450;
    }
    .images-title h2 {
        margin: 0.5rem 0;
    }
    .mb-40 {
        margin-bottom: 70px;
    }
    .mb-40:last-child {
        margin-bottom: 20px;
    }
    .banner-title {
        font-size: 24px !important;
        line-height: 2.3rem;
    }
    .dropdown-item {
        width: 100%;
    }
    .page-body h2 {
        font-size: 1.75rem;
    }
    .location-box ul {
        font-size: 16px;
    }
    .location-box ul li svg.fill-dark {
        margin-right: 10px;
    }
    .scrubbers {
        margin-top: 90px;
    }
    .footer-airScrubbers .bottom-phone-info .footer-logo-text a.book-btn {
        padding: 12px 20px 0 20px;
    }
    .text-title {
	    padding: 222px 0 0 42px;
	}
	.text-title h2 {
	    background: #0a77bc none repeat scroll 0 0;
	    box-decoration-break: clone;
	    -webkit-box-decoration-break: clone;
	    color: #fff;
	    font-size: 20px;
	    display: inline;
	    font-weight: 400;
	    letter-spacing: 1px;
	    line-height: 1.3;
	    padding: 0 7px;
	}
    body.methCleanUp .header-area .navbar .collapse-menu,  body.methCleanUp .header-area .navbar ul li .dropdown-menu {
        background-color: #003055;
    }
    body.methCleanUp .header-area .navbar ul li .dropdown-menu .dropdown-item {
        background-color: transparent;
    }
    body.methCleanUp .banner-image .text-title {
        bottom: 25%;
    }
    body.methCleanUp .banner-image .text-title p{ 
        font-size: 24px;
    }
    body.methCleanUp .banner-image .text-title h2{ 
        font-size: 28px;
    }
    body.methCleanUp .footer-area .bottom-info .book-btn {
        margin-left: 5px;
    }
    body.methCleanUp .header-info.bottom-info.bottom-add-info {
        padding-left: 0 !important;
    }
    
}

@media (min-width: 768px) {
    .health-title-page h2 {
        font-size: 1.9rem;
    }
    .team-header h2 {
        font-size: 2rem;
    }
    .about-contact h2 {
        font-size: 2rem;
    }
    .medium-image {
        min-height: 25rem;
        max-height: 50rem;
    }
}

@media (max-width: 767px) {
	/*.navbar-brand.logo img, .footer-logo img {width: 180px;}*/
    .container {
        max-width: 100%;
    }
    .one-column-image a img {
        max-width: 100%;
    }
    .heading h2 {
        font-size: 1.75rem;
    }
    .location-box ul {
        font-size: 16px;
    }
    .location-box ul li svg.fill-dark {
        margin-right: 1rem;
    }
    .banner-heading {
        font-size: 18px;
    }
    .text-title {
        padding: 195px 0 0 110px;
    }
     body.methCleanUp .header-info.bottom-info.bottom-add-info {
        padding-left: 15px !important;
    }
     
}

@media (max-width: 695px) {
	main {
	    margin-top: 150px !important;
	}
    .banner {
        height: 250px;
    }
    .banner .banner-text .banner-form {
        display: none;
    }
    .banner .banner-text .mob-btn {
        display: block;
    }
    .banner .banner-mob {
        height: 178px;
        background-size: 200px;
    }
    .banner .banner-text .mob-btn {
        display: block;
        position: absolute;
        bottom: 0;
    }
    .mobile-block {
        display: block;
        padding-left: 1.5rem !important;
    }
    .mobile-block span {
        margin-left: 0 !important;
        margin-top: 10px;
    }
    .mobile-margin {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .text-title {
        padding: 195px 0 0 110px;
    }
    .top-bar .header-nav-top .nav > li { margin-left: 30px; }
    .top-bar .header-nav-top .nav > li:nth-child(3) { margin-left: 0; margin-top: 5px; }
}

@media (max-width: 575px) {
	main {
	    margin-top: 180px !important;
	}
	.header-area .navbar .collapse-menu {
	    top: 185px;
	}
    body.methCleanUp .banner-image .text-title {
        max-width: 92%;
    }
     body.methCleanUp .banner-image .text-title p{ 
        font-size: 20px;
    }
    body.methCleanUp .banner-image .text-title h2{ 
        font-size: 24px;
    }
    body.methCleanUp .footer-area .bottom-info .book-btn {
        width: 60%;
        line-height: 25px;
    }
     body.methCleanUp .header-info.bottom-info.bottom-add-info {
        margin-top: 20px;
    }
     #siteTitle {
        font-size: .75em;
        margin-right: -30px;
    }
    .top-bar .nav { display: block; }
    .top-bar .header-nav-top .nav > li:nth-child(2) { margin-left: 15px; }
    .top-bar .header-nav-top .nav > li { margin-left: 0; }
    .top-bar .header-nav-top .nav > li > a, .top-bar .header-nav-top .nav > li > span { font-size: 13px; }
    .footer-area .bottom-info .footer-logo-text { width: 100%; margin-top: 15px; }
}
@media(max-width: 568px) {
    .footer-area .bottom-info .book-btn { width: auto; height: auto; padding: 15px 30px; }
}
@media(max-width: 480px) {
	.top-bar .header-nav-top .nav > li:nth-child(2) { margin-left: 10px; }
}
@media (max-width: 425px) {
	.header-area .navbar .collapse-menu { top: 150px; }
	main {
	    margin-top: 150px !important;
	}
	.top-bar .header-nav-top .nav > li > a, .top-bar .header-nav-top .nav > li > span { font-size: 11px; }
	.top-bar .header-nav-top .nav > li i { padding-right: 5px; font-size: 14px; }
	.top-bar .header-nav-top .nav > li:nth-child(2) { margin-left: 10px; }
    .health-title-page h2 {
        font-size: 1.3rem;
        line-height: 1.8rem;
    }
    .health-title-page h4 {
        font-size: 1rem;
    }
    .heading h2 {
        font-size: 1.75rem;
    }
    .medium-image-size img {
        height: 190px;
    }
    .text-section h2 {
        font-size: 1.75rem;
        line-height: 30px;
    }
    .banner .banner-text .mob-btn {
        margin-top: 0 !important;
        bottom: unset;
    }
    .banner .banner-mob {
        top: 6%;
    }
    .button {
        padding-left: 14px;
    }
    .button .smooth-scroll {
        font-size: 13px;
    }
    .mobile-title {
        display: block;
    }
    .mobile-title h2 {
        font-size: 1.5rem;
        line-height: 1.5rem;
        color: #000;
        font-weight: 600;
        font-style: italic;
    }
    .mobile-block span {
        margin-left: 0 !important;
    }
    /**scrubbers css**/
    .quipment-page .equipment .resources-title h2.desktop-title {
        display: none;
    }
    .quipment-page .equipment .resources-title h2.mobile-title {
        display: block;
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
    .footer-airScrubbers .bottom-phone-info .footer-logo-text a.book-btn {
        width: 90%;
        line-height: 1.25rem;
        padding-top: 18px;
    }
    .footer-airScrubbers .bottom-phone-info .footer-logo-text h3 span {
        display: block;
        font-size: 16px !important;
        padding: 10px 0 5px 0;
        font-weight: 400;
    }
    .banner-image{
        height: 450px;
        margin-top: 30px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .text-title {
        padding: 142px 0 0 10px;
    }
    .text-title h2 {
        background: #0a77bc none repeat scroll 0 0;
        box-decoration-break: clone;
        -webkit-box-decoration-break: clone;
        color: #fff;
        font-size: 18px;
        display: inline;
        font-weight: 400;
        line-height: 1.4;
        padding: 0 7px;
    } 
     body.methCleanUp .banner-image .text-title {
       bottom: 25%;
    }
     body.methCleanUp .banner-image .text-title p{ 
        font-size: 16px;
        padding: 10px;
    }
    body.methCleanUp .banner-image .text-title h2{ 
        font-size: 18px;
    }
    body.methCleanUp .footer-area .bottom-info .book-btn {
        width: 70%;
        line-height: 35px;
    }
    .footer-area .bottom-info .book-btn {margin-left: 0; }
}
@media(max-width: 375px) {
	main {
	    margin-top: 175px !important;
	}
	.header-area .navbar .collapse-menu { top: 175px; }
	.top-bar .header-nav-top .nav > li:nth-child(2) { margin-left: 0px; margin-top: 5px; }
	.top-bar .header-nav-top .nav > li > a, .top-bar .header-nav-top .nav > li > span { font-size: 14px; }
}
@media (max-width: 360px) { 
    body.methCleanUp .banner-image .text-title {
        bottom: 42%;
    }
    body.methCleanUp .banner-image .text-center .background-primary {
        margin-right: 0;
        margin-bottom: 15px;
        width: 60%;
    }
    body.methCleanUp .banner-image .text-center .background-primary:last-child { 
         margin-bottom: 0px;
         padding: 20px 0;
    }
}

@media (max-width: 320px) {
    .banner .banner-mob {
        top: 24% !important;
        background-size: 170px;
        height: 152px;
    }
    .space-end .button a.btn-color {
        font-size: 11px;
        padding: 5px !important;
    }
    body.methCleanUp .footer-area .bottom-info .book-btn {
        width: 75%;
    }
}


/*scrubbers css*/